## node-read-pkg 2.0.0

=== debian/changelog ===
node-read-pkg (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842889)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 02 Nov 2016 11:12:07 +0530
