=== debian/control ===
Source: node-read-pkg
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/read-pkg#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-read-pkg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-read-pkg.git

Package: node-read-pkg
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-normalize-package-data (>= 2.3.2)
 , node-path-type (>= 2.0.0)
 , node-load-json-file (>= 2.0.0)
Description: Read a package.json file
 .
 Node.js is an event-based server-side JavaScript engine.
