## node-read-pkg 10.1.0+~5.4.4

=== debian/changelog ===
node-read-pkg (10.1.0+~5.4.4-1) experimental; urgency=medium

  [ Yadd ]
  * Fix filenamemangle
  * Declare compliance with policy 4.7.3
  * Skip type-fest "require" test: not a real node module

  [ Jérémy Lal ]
  * New upstream version 10.1.0+~5.4.4
  * Adapt to new version
  * watch: update to version 5, group version schema,
    because type-fest version has a important effect.
  * control: update deps, drop R-R-R, optional prority
  * salsa-ci: update to one-liner

 -- Jérémy Lal <kapouer@melix.org>  Thu, 26 Feb 2026 00:10:09 +0100
