=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: sindresorhus
Project: read-pkg

Component: type-fest
Template: Github
Owner: sindresorhus
Project: type-fest
